
@font-face {
    font-family: "ItalianPlateNo1Expanded-Medium";
    src: url("assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Medium.07dcfdba.eot");
    src: url("assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Medium.07dcfdba.eot?#iefix")format("embedded-opentype"),
    url("assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Medium.a506714a.woff2")format("woff2"),
    url("assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Medium.ff225dc5.woff")format("woff");
   
}

@font-face{font-family:'ItalianPlateNo1_Medium';
    src:url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Medium.07dcfdba.eot);
    src:url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Medium.07dcfdba.eot?#iefix) format("embedded-opentype"),   
    url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Medium.a506714a.woff2) format("woff2"),
    url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Medium.ff225dc5.woff) format("woff");
    font-weight:500;font-style:normal}

@font-face{font-family:'ItalianPlateNo1_Demibold';
    src:url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Demibold.6e5ff9a2.eot);
    src:url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Demibold.6e5ff9a2.eot?#iefix) format("embedded-opentype"),
    url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Demibold.c9d7ab2e.woff2) format("woff2"),
    url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Demibold.8f324d0c.woff) format("woff");
    font-weight:600;font-style:normal}

@font-face{font-family:'ItalianPlateNo1_Bold';
        src:url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Bold.d73bed4e.eot);
        src:url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Bold.d73bed4e.eot?#iefix) format("embedded-opentype"),      
        url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Bold.0353de75.woff2) format("woff2"),
        url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Bold.d77324dc.woff) format("woff");
        font-weight:700;font-style:normal}

@font-face{font-family:'ItalianPlateNo1_Extrabold';
        src:url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Extrabold.d8122aa8.eot);
        src:url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Extrabold.d8122aa8.eot?#iefix) format("embedded-opentype"),       
        url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Extrabold.2658df1e.woff2) format("woff2"),
        url(../../assets/fonts/ItalianPlateNo/ItalianPlateNo1Expanded-Extrabold.0bdde3e6.woff) format("woff");
        font-weight:800;font-style:normal
    }


@font-face {
    font-family: "Trip Sans";
    src: url("../../assets/fonts/TripSans/TripSans-Ultra.eot");
    src: url("../../assets/fonts/TripSans/TripSans-Ultra.eot?#iefix")format("embedded-opentype"),
    url("../../assets/fonts/TripSans/TripSans-Ultra.woff2")format("woff2"),
    url("../../assets/fonts/TripSans/TripSans-Ultra.woff")format("woff");
    font-weight:800;font-style:normal
   
}
 

/* fallback */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/materialicons/v142/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}    

html, body{ min-height:100%; }

body {
margin:0;
font-family: "ItalianPlateNo1_Medium",sans-serif, arial;
font-size:13px;
line-height:1.2;
background:#fff;
/*background-color:#e5e5e5;*/
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
margin: 0;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
text-size-adjust: 100%;
}
.bg-white{ background:#fff !important;}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
aside{ position:relative;}
/* pageskin */

/*== HTML5 Elements
*=================================*/

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
display: block
}
/*== Typography Elements
*=================================*/

.color-red
{
    color:red;
}

.color-green
{
    color:green;
}

iframe {
display:block
}

a img {
border:0
}
:focus {
outline:0
}
time{ font-family:inherit; font-size:11px; color:#aaa; font-weight: 400;} time a{ color:#aaa;}
a {
color:#6c66e7;
text-decoration:none;
outline:0;
-webkit-transition:background-color .15s linear,color .15s linear;
-moz-transition:background-color .15s linear,color .15s linear;
-o-transition:background-color .15s linear,color .15s linear;
-ms-transition:background-color .15s linear,color .15s linear;
transition:background-color .15s linear,color .15s linear;
}

ul,ol {
list-style:none;
margin:0;
padding:0;
}
ul,ol,p,table,form,pre {
margin:0 0 0px
}
h1,h2,h3,h4,h5,h6 {
color:#263238;
margin:0 0 5px;
}
h1,h2,h3 {
line-height:1.25
}
h1 {
font-size:24px
}
h2 {
font-size:20px
}
h3 {
font-size:16px
}
h4 {
font-size:14px
}
h4,h5,h6 {
font-size:13px
}
blockquote {
margin-left:10px;
padding-left:40px;
color:#777;

}
abbr[title],acronym[title] {
border-bottom:1px dotted #666;
cursor: help;
}
/*== Code Elements
*=================================*/
pre,code,kbd,samp,var {
font-size: 12px;
}
pre {
padding:20px 20px;
nowhitespace:afterproperty;
line-height:20px;
white-space:pre-wrap;
white-space:-moz-pre-wrap;
white-space:-pre-wrap;
border:1px solid #DDD;
/* CSS-3 */
white-space:-o-pre-wrap;
/* Mozilla,since 1808080 */
word-wrap:break-word;
/* Opera 4-6 */;
/* IE 5.5+*/
}
/*== Table Elements
*=================================*/
table {
width:100%;
nowhitespace:afterproperty;
border-collapse:collapse;
border-spacing:0;
/* tables still need 'cellspacing="0"' in the markup */
}
th,td,caption {
padding:5px 10px
}
caption {
font-weight:bold
}
/*th,td {
border: 2px solid #282828;
} */
th{background:#E7E7E7;}
td{background:#FFF;}
tr:nth-of-type(odd) td, tr.odd td { background: #FBFBFB }
img, video {
    height: auto;
    max-width: 100%;
}
/*== Form Elements
*=================================*/
input {
    /* -webkit-appearance: none; */
    border-radius: 0;
}
label,input,textarea,select,button,.btn {
font-size:14px; font-family: inherit;
line-height:19px;
}
input,textarea,select,button,.btn {
display:inline-block;
padding:4px;
margin:0;
outline:none;
background-color:#FFF;
border:1px solid #191919;
-webkit-border-radius:2px;
border-radius:0px;
outline:none;
}
input[type="text"],input[type="password"],textarea {
-webkit-box-shadow:1px 1px 1px rgba(120,120,120,0.1) inset;
box-shadow:1px 1px 1px rgba(120,120,120,0.1) inset;
-webkit-transition:background .15s;
-moz-transition:background .15s;
-ms-transition:background .15s;
-o-transition:background .15s;
transition:background .15s;
}

input[type="submit"]{
cursor:pointer;
cursor:hand;
}
textarea {
overflow:auto
}

input[type="checkbox"],input[type="radio"] {
vertical-align:text-top;
padding:0;
margin:1px 0 0;
border:0;
}
.home-btn{ background: #fff;  padding: 10px 15px; border-radius: 6px;  height: 55px;} .home-btn i{ font-size:35px; color:#000; }
.home-btn:hover{ box-shadow:0 1px 10px rgba(0, 0, 0, .5); } .home-btn:hover i{color:#6c66e7}

.f-right{float: right !important; } .f-left{float: left !important; }
p {
    font-size: 19px;
    color: #333;   
    margin-bottom:15px;
  
    font-weight: 400;
}

.align-item-center{ align-items:center; }
.social{ padding: 100px 0 500px !important; text-align: center; }
.pbt130{ padding: 80px 0; } .pb50{ padding-bottom: 50px; } .pbt200{ padding: 200px 0 !important; } .pbt70{ padding:70px 0 !important; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #666 !important;
}
table tr td{ font-size: 16px; padding: 10px; font-weight: 500; } table tr td p{ margin-bottom:0px; }
table tr td button{ cursor:inherit; }
table tr th{ text-align: left;  font-size: 15px; font-weight: 600; text-transform: uppercase; padding: 10px 10px; color: #333;}
hr{ margin: 20px 0; width: 100%; display: block; overflow: hidden; border: 0.5px solid #d0d0d0; }
table tr td a{ text-decoration: underline; }

input:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
color: #aaa !important;  
} 

input:-ms-input-placeholder, textarea:-ms-input-placeholder {  
color: #aaa !important;  
}
.btn-primary{ background:#6c18cb; color: #fff; }
.btn-success{ background:#23BF08; color: #fff; }
.btn-danger{ background:#FF2121; color: #fff; }
.btn-info{ background:#FF6810; color: #fff; }
.w-100{ width:100% !important; } .w-50{ width:50% !important; } .w-25{ width:25%; } .w-75{ width:75%; }
.btn{ margin-bottom:15px; padding: .6rem 1rem; font-size: 16px;  opacity: 1;  border-radius: 3px; }
.btn-lg {
    font-size: 20px;
    border-radius: 3px;
    padding: 15px 25px;
    font-weight: 400;
}
.btn-lgg{  padding: 18px 40px; font-size: 30px;}
.btn-default{ background:#fff; border-radius:50px; font-family:ItalianPlateNo1_Bold, sans-serif; font-size:20px;  }
.text-center{ text-align:center;}
.d-flex{ display:flex; }
.justify-content-center{justify-content: center;}
.justify-content-between{justify-content: space-between;}
.align-center{ align-items:center; } .text-left{ text-align:left !important; }
i{ vertical-align:middle; }
.mt-4{ margin-top:20px; } .p-0{ padding:0px !important; } .pt-3{ padding-top:30px; }
.flex-wrap{ flex-wrap:wrap; }
.shfk img{ width:70%; }

/* page start */
.page-main{ background:#efefeecf;  }
.page-wrapper{ position:relative; padding:0px; margin:0px; height:100%; }
.login-main{ background:#fff; box-shadow:rgba(0, 0, 0, 0.2) 0px 1px 4px 0px; padding:25px; border-radius:10px; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); 
width: 100%; max-width: 400px;}
.page-row{ display:flex; flex-wrap:wrap; justify-content:center; }
.page-colum-12{ flex-basis:100%; max-width:100%; -moz-flex-basis:100%; -webkit-flex-basis:100%; padding: 10px;}
.page-colum-6{ flex-basis:50%; max-width:50%; -moz-flex-basis:50%; -webkit-flex-basis:50%; padding: 10px;}
.page-colum-4{ flex-basis:33.33%; max-width:33.33%; -moz-flex-basis:33.33%; -webkit-flex-basis:33.33%; padding: 10px;}
.page-colum-3{ flex-basis:25%; max-width:25%; -moz-flex-basis:25%; -webkit-flex-basis:25%; padding: 10px;}
.form-control{ width:100%; display:inline-block; padding:14px; border:1px solid #d0d5dd; font-family:inherit; font-size:16px; color:#333; border-radius:4px; }
.label-control{ font-family:inherit;  font-size: 16px; color: #333;}
.mt-2{ margin-top:15px; } .p0 p{ margin-bottom:0px; } .sjfhlskf{ margin:25px 0; }
.sjfhlskf a{ padding:10px; } .sjfhlskf a img{ border-radius:20px; }
button{    
    display: inline-block;
    cursor: pointer;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent !important;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5; position: relative;
    border-radius: .25rem;
        transition: 0.4s transform ease-in-out !important;
    overflow: hidden;  } 
 button:hover{ color: #ffffff !important; transform: scale(1.05);  will-change: transform; }   

 button:after{
    background-color: #ff362a;
/*    border-radius: 3.5rem;*/
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(-100%, 0) rotate(10deg);
    transform-origin: top left;
    transition: 0.4s transform ease-out;
    will-change: transform;
    z-index: -1;
}



button:hover:after {
    transform: translate(0, 0);
}

.page-colum-6 a{ position:relative; }
.title{ color:#6c18cb; font-size:24px }
.sub-title{ color:#6c18cb; font-size:20px; color:#000; font-weight:600; font-family:ItalianPlateNo1_Bold, sans-serif; }
.container{ display:block; width:100%; max-width:1420px; padding:0 15px; margin:0px auto; }
.container1{ display:block; width:100%; max-width:1420px; padding:0 15px; margin:0px auto; }
header{ height:90px; width:100%; padding:15px 10px; border-bottom:1px solid #E3E3E3; display:flex; align-items:center; }
footer{ height:80px; width:100%; padding:15px 10px; border-top:1px solid #E3E3E3; display:flex; align-items:center; margin-top:30px; }
.user-profile{ display:flex; align-items:center; cursor:pointer;  }
.user-profile span:first-child {  font-size: 35px; padding-right: 5px;} .user-profile p{ margin-bottom:0px; font-size:18px; font-family:ItalianPlateNo1_Bold, sans-serif; }
.sec-box{ border-radius:20px; padding: 25px; display:flex; justify-content:space-between; height: 100%; align-items: center; min-height: 400px; position: relative;}

.sec-title{ font-family:ItalianPlateNo1_Bold, sans-serif; font-size:35px; color:#fff; padding-bottom:15px; }
.f-part{ padding:5% 0px 0px 0; text-align:left; width:50%; } .r-part{ padding: 0px 10px 0px 0px; width: 50%; text-align: right;}
.dd-img{ width:180px; } .epos{ width: 340px; } .kiosk-img{ width: 200px; position:absolute; bottom:0px; right:30px; }
.card-img{ position:absolute; right:0px; bottom: 25px; width:280px }
.profile-box{ position:absolute; top:70px; display: none; background:#fff; border-radius:10px; padding:10px 0;width: 200px; box-shadow:rgba(0, 0, 0, 0.2) 0px 1px 4px 0px; z-index: 10;}
.profile-box a{ font-family: ItalianPlateNo1_Bold, sans-serif;  font-size: 16px; color: #333; display: block; padding: 8px 15px; border-bottom: 1px solid #ddddddba;  }
.profile-box a i{ margin-right:8px; font-size:30px;  } .profile-box a:last-child i{ font-size:26px; } .profile-box a:last-child{ border-bottom:0px; padding-bottom:5px; }
footer p {
    font-family: ItalianPlateNo1_Bold, sans-serif;
    font-size: 15px;
    color: #333 !important;
    line-height: 25px;
    margin-bottom: 0px; text-align: center;
}
footer p a {
    color: #333;
}
.bpick{ border:2px dashed #000; display:inline-block; padding:30px; border-radius:20px;  margin-top: 30px; background: #fff;}
.bpick a{ display:block !important; margin: auto !important; padding:20px 0; } .bpick a img{ box-shadow:none !important; border-radius:inherit !important; }
.mydd img {
    width: 55px;
    display: inline-block;
    vertical-align: middle;
}
.round-shape{ width: 70px; height: 70px; border-radius: 100%; background: #fff;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center; }
.sec-title-o{ overflow:hidden; font-size:30px; font-family: ItalianPlateNo1_Bold, sans-serif; color:#fff; padding-left:15px; }
.min-height-auto{ min-height:auto !important }
.round-shape i{ font-size:40px; }
.card-body{ padding:20px; border-radius:20px; background:#fff;  box-shadow:rgba(0, 0, 0, 0.2) 0px 1px 4px 0px; margin-top: 30px;}
.card-header{ padding-bottom:15px; margin-bottom: 15px; border-bottom:1px solid #E3E3E3; display:flex; justify-content:space-between; }
.filter-box{   border: 1px solid #ddd; padding: 10px 20px; border-radius: 4px; font-size: 18px;  font-family: ItalianPlateNo1_Bold, sans-serif; cursor: pointer;}
/*.page{ display:flex; justify-content:space-between; padding:20px 0 0; align-items:center; }*/
.pagenation ul{ position:0px; margin:0px; }
.pagenation ul li{ display:inline-block; margin:0 2px; } .pagenation ul li:first-child a, .pagenation ul li:last-child a{ border:1px solid #ddd; border-radius:4px; }
.pagenation ul li a{ font-size:15px; color:#333; font-family: ItalianPlateNo1_Bold, sans-serif; display:block; padding:5px 10px }
.page-show{ font-family: ItalianPlateNo1_Bold, sans-serif; font-size:15px; color:#666; }
.banner-content{ padding:200px 0; text-align:center; } .banner-content1{ padding:10px 0 400px; text-align:center; }
.banner-content h2{ font-family: "Trip Sans", serif; font-size:65px; color:#fff; letter-spacing: 1px; font-weight: 800;}
.banner-content h2 strong{ color: #b971ff; font-weight: 800; font-size: 75px;     text-shadow: 4px 4px 0px #673AB7; }
.banner-content h4{ font-family: ItalianPlateNo1_Bold, sans-serif; font-size:40px; color:#fff; }
.h-fixed{ position:absolute; z-index:1; top:10px; border:0px; }
.logo{ width:250px;  } .logo img{ width:100% }
.c-white span, .c-white p, .c-white h3{ color:#fff !important;  } 
.page{ padding:30px 0; }
section{ font-size:0px; }
.page_inner{ padding:40px; }
.slick-dots li button{ display:none !important; }
.p-2{ padding:10px !important; }
.page-row{ display:flex; flex-wrap:wrap; margin:0px;  }
.page-column6{ flex-basis:50%; max-width:50%; -webkit-flex-basis: 50%;  -moz-flex-basis: 50%; padding: 10px;}
.page-column8{ flex-basis:66.66666667%; max-width:66.66666667%; -webkit-flex-basis: 66.66666667%;  -moz-flex-basis: 66.66666667%; padding: 10px;}
.page-column4{ flex-basis:33.33%; max-width:33.33%; -webkit-flex-basis: 33.33%;  -moz-flex-basis: 33.33%; padding: 10px;}
.page-column3{ flex-basis:25%; max-width:25%; -webkit-flex-basis: 25%;  -moz-flex-basis: 25%; padding: 10px;}
.page-column12{ flex-basis:100%; max-width:100%; -webkit-flex-basis: 100%;  -moz-flex-basis: 100%; padding: 0px;}
.title-page{ font-family: "Trip Sans", serif; text-align: center; font-size:55px;  color:#000; font-weight: 800; padding-bottom:15px;  }
.ddp .title-page{ color:#522583; }
.social_pag .page-column6{ padding:0px !important; }
.text-page{ font-family:ItalianPlateNo1_Medium, sans-serif; color:#323232; font-size:1.5rem  }
.sec-column{ padding:15px; }
.sec-column-inner{ background:#fff; border-radius:15px; padding:20px; height:100%;  }
.sec-column-inner h2{ font-size:24px; padding-bottom:10px; color:#000; } .sec-column-inner p{color: #1d1d1f;}
.img-icon img{ height:70px;  } .img-icon{ display:block; padding-bottom:10px; }
.img-icons img{ height:auto; border-radius:10px;} 
.apps a{ display:inline-block; width:170px; margin:0 10px } .apps a img{ width:100%; box-shadow:rgba(0, 0, 0, 0.2) 0px 1px 4px 0px; border-radius:40px; }
.title-app{ font-family: ItalianPlateNo1_Extrabold, sans-serif; font-size:40px; color:#000; padding-bottom:15px;  }
.text-sub{ font-family: ItalianPlateNo1_Extrabold, sans-serif; font-size:20px; color:#000; padding-top:10px; display:block; }
.customers{ background: #fff; padding: 20px; border-radius: 10px; display: inline-block; width: 100%; text-align: center;}
.page-column2 { max-width:16.66%; flex-basis:16.66%; -webkit-flex-basis:16.66%; -moz-flex-basis:16.66%; padding:10px; }
.customers img{ height: 50px; transition: transform 0.5s, filter 1.5s ease-in-out; }
.customers:hover img{  transform: scale(1.1);}
.text-page-h{ font-size:22px; color:#fff; text-align:left; }
.text-white{ color:#fff !important }
.mimag img{ height:200px !important; margin:auto; }
.slick-slide{ padding:10px; }
.card_pay2648{ background: #dedfff; border-radius: 20px; overflow: hidden; display:flex; align-items:center; flex-wrap:wrap; }
.card_pay2648 img{ width:50%; float:left; margin-right:20px; }

.sec-column-inner:hover, .apps a img:hover, .customers:hover{ box-shadow: 0px 2px 35px 0px rgba(0, 0, 0, 0.15);}
.bpick:hover{ box-shadow: 0px 2px 35px 0px rgba(0, 0, 0, 0.15); background:#fff; }
.slick-next, .slick-prev{ display: none !important;}
.form-control-div{ width:100%; max-width:1000px; background:#fff; border-radius:10px; padding:20px; display:block; margin:auto;  }
.text-label{ font-size:17px; color:#000; font-family:ItalianPlateNo1_Bold, sans-serif; }
input[type="file"]{  font-size:17px; color:#000; font-family:ItalianPlateNo1_Bold, sans-serif;}
.dd-app-hand{ position: absolute; right: 0px; bottom: 0px;}
.dd-app-hand img{ height: 550px;} .app_icon{ text-align:left; }
.app_icon a{ display: inline-block; padding: 0 6px 0;} .app_icon a img{ height: 60px;}
.pname{ font-size: 16px;
    padding: 0px 10px 0 15px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
 
.page_wrap_social{ position: absolute;
    top: 70px;
    left: 40%;
    text-align: left;
    background: #fff;
    padding: 30px;
    border-radius: 20px; } 
.p-relative{ position:relative; }  
.page_intitle{ font-family:"Trip Sans", serif; font-size:35px !important; color:#4434ca ; padding-bottom:15px; }  
.social_para{ padding:0px; margin:0px 0 15px; }
.social_para h3{ font-family:"Trip Sans", serif; font-size:24px; color:#000; padding-bottom:5px; }
.social_para ul{ padding:0px; margin:0px; }
.social_para ul li{ list-style:disc; font-family:inherit; font-size:20px; color:#101010; margin-left:20px; padding:5px; }
.package_1{ padding:30px; background:#e4e9ff } 
.package_2{ padding:30px; background:#fff4e7 }
.package_3{ padding:30px; background:#fff2f3 }
.pt-2{ padding-top:10px; }
.benifits{ max-width:14.285%; flex-basis:14.285%; padding:15px; }
.benifitss{ max-width:33.33%; flex-basis:33.33%; padding:15px; }
.benifits_div{ padding:15px; border:1px solid #ddd; border-radius:10px; position: relative; background: #fff;}
.text-left{ text-align:left; }

.benifits_div:hover{
 box-shadow: 0 2px 10px rgba(0,0,0,.1);
}

.width_2{ width:100%; max-width:600px; margin:auto; }


@media only screen and (max-width: 768px) {
    .page-colum-6, .page-colum-4, .page-column6, .page-column8, .page-colum-3{ flex-basis:100%; max-width:100%; -moz-flex-basis:100%; -webkit-flex-basis:100%; padding:10px 0 10px 0 }
    .login-main{ max-width: 94%;  padding: 15px; }
    .user-profile p{ display:none; } .profile-box{ right: 10px; width: 170px; }
    .sec-box{ min-height:220px; padding:15px; } .f-part{ padding:0px; } .sec-title{ font-size:25px; } .btn-lg{ padding:10px 15px; } .btn-default{ font-size:20px; }
    .kiosk-img, .dd-img{ width:120px }  .round-shape i{ font-size:25px; }
    .ple .f-part, .ple .r-part{ width:100%; } .ple .sec-title{  padding-left: 90px !important; text-align: left; }
    .sec-title-o{ font-size:25px; line-height:28px; } .card-header h2{ font-size:17px; } .table-responsive{ overflow-x:auto; }
    .page-show{ display:none; } .container{ max-width:100%; } .banner-content h2{ font-size:45px; } .banner-content h4{ font-size:21px; }
    .apps a{ width:140px; } .title-page{ font-size:34px;  margin-bottom: 10px; padding: 0 10px;}
    .page-column2{ flex-basis:50%; max-width:50%; -moz-flex-basis:50%; -webkit-flex-basis:50%; }
    .page{ padding:15px 0; } .pt-3{ padding-top:10px; } .logo{ width:180px; } .banner-content{ padding: 150px 0 50px; }
    .dd-app-hand{ position:relative; right:-15px; } .dd-app-hand img{ height:auto; }
    .home-btn{  padding: 10px 8px; height: 50px;  } .logo img{ height:54px !important; width:auto !important; }
    .card-img{ width:170px; } .banner-content h2 strong{ font-size:50px; } .bpick{ width:100%; text-align:center; }

    .page_inner{ padding:20px; } .page_intitle { font-size:30px !important;  } header{ height: 70px; padding:  10px;  } .h-fixed{ top:0px; }
    .social{ padding: 150px 0 150px !important; } 
    .page-column3, .page-column4{ flex-basis: 50%; max-width: 50%; -webkit-flex-basis: 50%;  -moz-flex-basis: 50%;  padding: 10px;}
    .imgsf{ width:100%; } .benifitss{  max-width: 25%; flex-basis: 25%; padding: 10px; }
    .benifits{  max-width: 20%; flex-basis: 20%; padding: 10px; } .sjfhlskf a{  float: left; width: 50%; } .sjfhlskf { margin: 0px auto; display: flex; flex-wrap: wrap;}
    .card_pay2648 div{ display:block; padding:20px; }

}  

@media only screen and (max-width: 480px) {
    .page-column3, .page-column4{ flex-basis: 100%; max-width: 100%; -webkit-flex-basis: 100%;  -moz-flex-basis: 100%;  padding: 10px 0px;}
    .sec-column-inner h2{ font-size:22px; } .social_para h3{     font-size: 26px !important; } 

    .benifitss{  max-width: 50%; flex-basis: 50%; padding: 10px; } .shfk img{ width:100%; } .sjfhlskf a{  float: left; width: 100%; }
    .benifits{  max-width: 50%; flex-basis: 50%; padding: 10px; }
}   